libao documentation | libao version 1.2.2 - 20161114

# ao_plugin_device_clear

declared in "ao/plugin.h";

Deallocate the private device data structures.

    void ao_plugin_device_clear(ao_device *device);

### Parameters

device
  Pointer to pre-allocated device structure.

copyright © 2001-2003 Stan Seibert, 2010-2016 Monty | xiph.org monty@xiph.org
libao documentation | libao version 1.2.2 - 20161114